N3DS/8.1.0-0, CFW? Update to 9.x?

Discussion in '3DS - Flashcards & Custom Firmwares' started by hyno111, Mar 8, 2016.

  1. hyno111
    OP

    hyno111 Member

    Newcomer
    20
    5
    Nov 9, 2014
    Switzerland
    I got a N3DS with 8.1.0-0 system version, which means it does not have browser, thus no browserhax.

    I have searched various guides,It seems that oot3dhax should be possible but currently not exist. I got OoT3D cart and an R4i save dongle, but there is no "ropbin""sav file for 8.1.0" or whatever it needs for CFW to use.

    https://gbatemp.net/threads/tutorial-update-3ds-8-1-to-9-x.406407/
    I have searched and found this tutorial, but it requires CubicNinja, and is fairly complex for me.

    But I also have a GW card. And I have successfully booted into GW menu using OOT3D save provided by GW. (thanks to the save dongle)
    Now the questions:
    Can I use GW card to "downgrade" SysNand to 9.2? Is there any reason to do so? (other than CFW,obviously)
    It seems that it is possible to install CFW with GW card, is there a guide for it?
     
  2. tivu100

    tivu100 GBAtemp Addict

    Member
    2,043
    440
    Jun 6, 2015
    United States
    Last edited by tivu100, Mar 8, 2016
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,053
    1,069
    Jun 28, 2014
    United States
    Arizona Bay
    You can either cart update to 10.3 or less and downgrade and use CN or OOT or use CN with a private nus server to update to 9.1
     
  4. hyno111
    OP

    hyno111 Member

    Newcomer
    20
    5
    Nov 9, 2014
    Switzerland
    Thanks for the suggestion!
    After some 5 hours of searching tutorials, I decide to keep using the GW card until the downgrade method is proved to be stable with OoT3dhax.
    Although I actually want to use gateway to downgrade to MSET 4.x and install ..CakeCFW? from there, but if I can not use it to update SysNand to 9.2 it's quite pointless to do so.
    Maybe I spent too much time on this today, must have some rest..
     
  5. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension
    rubbish don't upgrade and then downgrade, use the private NUS server

    My console is 8.1j as well and for the longest time I did what you did, GW and OoT 3D. but i really wanted menuhax because I'm lazy as hell and I also wanted to support things like NTR and ninjahax and stuff, so I hosted the private server and updated that way

    It's actually remarkably easy even tho it might not sound like it. if you ever wanna do it and need help let me know
     
    Last edited by Lucifer666, Mar 9, 2016
  6. hyno111
    OP

    hyno111 Member

    Newcomer
    20
    5
    Nov 9, 2014
    Switzerland
    I thought NinjaHax is needed for NTR to launch to upgrade to 9.2?
     
  7. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,496
    733
    Apr 22, 2011
    The Fourth Dimension
    ninjahax (as in, HBC through cubic ninja) doesnt support 8.1 but NTR works on 8.1 obviously to be able to perform the update, my bad, scratch that bit in my post my memory's just botched

    but yeah to boot into NTR you need cubic ninja and a japanese copy as you may know is VERY expensive. luckily i found a guy on gbatemp who was selling his sky for cheap so I bought it and put CN on there and did the job
     
    Last edited by Lucifer666, Mar 9, 2016
  8. hyno111
    OP

    hyno111 Member

    Newcomer
    20
    5
    Nov 9, 2014
    Switzerland
    As the 10.6 downgrade method proved stable, I have successfully upgraded to 10.6 and downgraded to 9.2.